FASTAQ-TO_BOULDERIO(1)

NAME
fastaq_to_boulderio - Converts to Boulder-IO format, used by primer3

DESCRIPTION
usage: fastaq_to_boulderio <infile> <outfile>

Converts input sequence file into "Boulder-IO" format, which is used by primer3

  positional arguments:

infile
    Name of input file

outfile
    Name of output files

  options:

-h, --help
    show this help message and exit